

            We at MyRegistry LLC (“MyRegistry,” “we,” “us,” or “our”) have created this privacy policy (this “Privacy Policy”) because we know that you care about how information you provide to us
                 is used and shared.  This Privacy Policy relates to the information collection and use practices of MyRegistry in connection with our Services, which are made available to you through
                 a variety of platforms, including, but not limited to, www.myregistry.com (the “Website”) and our mobile app, which is accessible through tablets, smart phones, connected televisions,
                 and other devices (the “App”). The Website and the App are collectively referred to as the “Platform.”
            

Description of Users and Acceptance of Terms


                We welcome many users to our Website and our App, and this Privacy Policy is intended to apply to all of them.
            

                Users that visit our Website (“Visitors”) are only allowed to view publicly-available content. By visiting our Website, Visitors agree to our Privacy Policy and the accompanying 
                Terms of Use.
            

                Other users sign up to access and use our Services via the Platform such as by creating a gift registry for their special occasion (“Members”). We also welcome guests, who access,
                view and/or purchase gifts from a Member’s registry (“Guests”).  By signing up, accessing, and/or using our Platform, each Member and Guest thereby agrees to our Privacy Policy
                and the accompanying Terms of Use.
            

                This Privacy policy also applies to merchants that sign up to access and use our Services via the Platform such as fulfilling the orders for gifts purchased by Guests from Members registry 
                (“Merchants”). By signing up, accessing, and/or using the Platform, each Merchant hereby agrees to our Privacy Policy and the accompanying Merchant Agreement.
            

                Capitalized terms not defined in this Privacy Policy shall have the meaning set forth in the Terms of Use (when such term concerns Visitors, Members or Guests) and the Merchant 
                Agreement (when such term concerns Merchants).
            

                The Information We Collect and/or Receive
            
  
                In the course of operating the Platform and providing the Services, MyRegistry will collect (and/or receive) the following types of information. You authorize us to collect, receive,
                    use and share such information as set forth in this Privacy Policy. 
            



Personal Information


                        When you sign up to become a Member, you will be required to provide us with personal information about yourself, such as your first name, last name, and e-mail address.
                          If you sign-up through Facebook, or any other social media website, you are authorizing MyRegistry to collect, store, and use, in accordance with this Privacy Policy, any
                         and all information that you agreed that Facebook, Inc., or such other social media company would provide to MyRegistry through their application programming interface (“API”).
                         Such information may include, without limitation, your first and last name, social media user name, social media profile picture, unique social media identifier and access token,
                         and e-mail address.
                    

                        If you contact us via the Contact Us page, you will need to provide your name and e-mail address.  
                        Our Third Party Partners also provide us with personal information that you have provided to such Third Party Partners.  You authorize us to collect, store, and use, in accordance
                         with this Privacy Policy, any and all such personal information.  This Privacy Policy governs our use of this personal information; it does not govern, and we have no control over 
                        and will have not responsibility or liability for collection or use of your personal information by the Third Party Partners.
                    

                        All information that we receive under this section is collectively called “Personal Information.”  We do not collect any Personal Information from Visitors, Members, Guests or 
                        Merchants unless they provide such information voluntarily.
                    



Billing Information.


                        In order to process any cash gift transaction through the Platform (each, a “Transaction”), Guests may be required to provide certain billing information, such as information
                         related to their PayPal account, debit card number, credit card number, expiration date, bank account information, billing address, activation code, and similar information 
                        (collectively, the “Billing Information”).  Such Billing Information will be collected and processed by our Third Party Payment Processor pursuant to the terms and conditions of 
                        their privacy policies and terms of use, and we do not obtain access to any Billing Information in connection with such Transactions.
                    



                        Other Information.
                    

                        In addition to the Personal Information, we may collect or receive additional information (collectively, the “Other Information”).  Such Other Information may include:
                    



From Your Activity.  Information that we automatically collect when you use the Platform, such as the device from which you access the Platform and/or the Services,
                                 your IP addresses, browser type and language, referring and exit pages and URLs, date and time, amount of time spent on particular pages, what sections of the Platform you visit,
                                 and similar information concerning your use of the Platform and/or the Services.
                            



From Cookies.  Information that we collect using “cookie” technology.  Cookies are small packets of data that a website stores on your computer’s hard drive so that 
                                your computer will “remember” information about your visit.  We use cookies to help us collect Other Information and to enhance your experience using the Platform.  If you do not
                                 want us to deploy cookies in your browser, you can opt out by setting your browser to reject cookies or to notify you when a website tries to put a cookie in your browser 
                                software.  If you choose to disable cookies in your browser, you can still use the Platform, although your ability to use some of the features may be affected.
                            



Third-Party Analytics.  We use third-party analytics services (such as Google Analytics) to evaluate your use of the Platform, compile reports on activity, collect demographic data, analyze performance 
                                metrics, and collect and evaluate other information relating to the Platform and Internet usage.  These third parties use cookies and other technologies to help analyze and provide us the data.  
                                 By accessing and using the Platform, you consent to the processing of data about you by these analytics providers in the manner and for the purposes set out in this Privacy Policy.
                                For more information on these third parties, including how to opt out from certain data collection, please visit the sites below.  Please be advised that if you opt out of any service, you may not be able to use the full functionality of the Platform.
                            



                        For Google Analytics, please visit https://www.google.com/analytics




The Information Collected by or Through Third-Party Advertising Companies


                You authorize us to share Other Information about your activity on the Platform with third parties for the purpose of tailoring, analyzing, managing, reporting, and optimizing
                    advertising you see on the Platform, and elsewhere.  These third parties may use cookies, pixel tags (also called web beacons or clear gifs), and/or other technologies to collect such Other 
                Information for such purposes.  Pixel tags enable us, and these third-party advertisers, to recognize a browser’s cookie when a browser visits the site on which the pixel tag is located in
                    order to learn which advertisement brings a user to a given site. You may opt-out of the tailoring of advertising based on information we collect.  To learn more about the use of this
                    information, or to choose not to have this information used by our providers or third party advertising partners by opting out, please visit the Network Advertising Initiative by clicking 
                http://www.networkadvertising.org/managing/opt_out.asp


Information Collected through the Platform That IS NOT Covered by this Privacy Policy

 
                Members may post information using blogs, forums and other similar features available through the Platform. NONE of the information you provide using these features is protected by 
                this Privacy Policy. THIS PRIVACY POLICY DOES NOT APPLY TO ANY INFORMATION (INCLUDING PERSONAL INFORMATION) THAT YOU PROVIDE USING BLOGS, FORUMS OR OTHER SIMILAR
                FEATURES AVAILABLE THROUGH THE PLATFORM. ALL SUCH INFORMATION IS PUBLIC INFORMATION AND MAY BE SEEN, COLLECTED OR USED BY ANY USER OF THE PLATFORM.
            

How We Use and Share the Information


                You authorize us to use the Personal Information, and the Other Information (collectively, the “Information”) to provide and improve the Platform; to solicit your feedback; and to
                inform you about our products and services and those of our promotional partners.     
            

                You also authorize us to use and/or share Information as described below.
            



Agents, Providers and Related Third Parties. We may engage other companies and individuals to perform certain business-related functions on our behalf.  Examples may include 
                        providing technical assistance, order fulfillment, customer service, and marketing assistance.  These other companies will have access to the Information only as necessary to
                        perform their functions and to the extent permitted by law. We may also share your Information with any of our parent companies, subsidiaries, or other companies under common
                        control with us.
                    



Aggregated Information. In an ongoing effort to better understand our Visitors, Members, Guests and Merchants, we may analyze Personal Information with Other Information in
                        anonymized and aggregate form in order to operate, maintain, manage, and improve the Platform.  This aggregate information does not identify you personally.  We may share this 
                        aggregate data with our affiliates, agents, business and promotional partners, and other third parties.  We may also disclose aggregated user statistics in order to describe the
                        Platform to current and prospective business partners and to other third parties for other lawful purposes.
                    



Business Transfers.	As we develop our businesses, we might sell or buy businesses or assets.  In the event of a corporate sale, merger, reorganization, sale of assets,
                        dissolution, or similar event, the Information may be part of the transferred assets.
                    



Legal Requirements.	We may disclose your Information if required to do so by law, or in the good faith belief that such action or disclosure is necessary or appropriate to: 
                        (i) operate the Platform, (ii) comply with any legal obligation, report unlawful activity, cooperate with law enforcement, or protect against legal liability, (iii) protect and
                        defend our rights, property, personnel, suppliers, sponsors, agents or licensors, or (iv) protect the personal safety of vendors, users of the Platform or the public. 
                    



Third Party Partners. We may disclose your Personal Information to our Third Party Partners to whom you provided your information as a part of the sign-up process for the
                        Platform. Such Third Party Partners and the company who operates the Third Party Partner website may use your Personal Information for their own marketing and business purposes.
                    



Third Parties Marketing Companies. 	With your permission, we may disclose your Personal Information to third party marketers (who may combine such Personal Information with
                        their own records, and records available from other sources), for their own direct marketing purposes. If you opt-in to this information sharing and later want us to stop sharing
                        your Personal Information with such third party marketers, please send an email with your name and address to info@myregistry.com.
                    



Accessing and Modifying Information and Communication Preferences


                Members and Merchants may access, remove, review, and/or make changes to their Personal Information by e-mailing us at info@myregistry.com.  In addition, you may manage your receipt of marketing and 
                non-transactional communications by clicking on the “unsubscribe” link located on the bottom of any MyRegistry marketing e-mail.  We will use commercially reasonable efforts to process such 
                requests in a timely manner.  You should be aware, however, that it is not always possible to completely remove or modify information in our subscription databases.  Members cannot opt out of receiving
                    transactional e-mails related to their account with MyRegistry.
            

How We Protect the Information


                We take commercially reasonable steps to protect the Information from loss, misuse, and unauthorized access, disclosure, alteration, or destruction.  Please understand, however, that no security system is
                    impenetrable.  We cannot guarantee the security of our databases or the databases of the third parties with which we may share such Information, nor can we guarantee that the Information you supply
                    will not be intercepted while being transmitted over the Internet.  In particular, e-mail sent to us may not be secure, and you should therefore take special care in deciding what information you send to us via e-mail.                      
            

External Websites

 
                The Platform may contain links to third-party websites.  MyRegistry has no control over the privacy practices or the content of these websites.  As such, we are not responsible for the content or the privacy policies of those third-party websites.
                    You should check the applicable third-party privacy policy and terms of use when visiting any other websites.
            

Children

 
                    We do not knowingly collect Personal Information from children under the age of 13 through the Platform.  If you are under 13, please do not give us any Personal Information. 
                    We encourage parents and legal guardians to monitor their children’s Internet usage and to help enforce our Privacy Policy by instructing their children never to provide Personal
                    Information without their permission.  If you have reason to believe that a child under the age of 13 has provided Personal Information to us, please contact us, and we will endeavor to delete that information from our databases.
            

Important Notice to Non-U.S. Residents


                The Platform and the Services are operated in the United States.  If you are located outside of the United States, please be aware that any information you provide to us 
                will be transferred to the United States.  By visiting the Website and/or accessing and/or using the Platform and/or the Services and/or providing us with any information, you 
                consent to this transfer.
            

California Residents


                Under California Civil Code Section 1798.83, California residents who have an established business relationship with MyRegistry may choose to opt out of our sharing your Personal Information with 
                third parties for direct marketing purposes.  If you are a California resident and (1) you wish to opt out; or (2) you wish to request certain information regarding our disclosure of your Personal Information to 
                third parties for the direct marketing purposes, please send an e-mail to info@myregistry.com with “Privacy Policy” in the subject line or write to us at:
            

                MyRegistry, LLC
                2050 Center Ave, Suite 100,
                Fort Lee, NJ 07024


                In addition, MyRegistry does not monitor, recognize, or honor any opt-out or do not track mechanisms, including general web browser “Do Not Track” settings and/or signals.
            

Changes to This Privacy Policy


                This Privacy Policy is effective as of the date stated at the top of this Privacy Policy.  We may change this Privacy Policy from time to time. Any such changes will be posted on the 
                Platform. By accessing the Website and/or using the Platform after we make any such changes to this Privacy Policy, you are deemed to have accepted such changes.  Please be aware that, to the 
                extent permitted by applicable law, our use of the Information is governed by the Privacy Policy in effect at the time we collect the Information.  Please refer back to this Privacy Policy on a regular basis. 
            

How to Contact Us


                If you have questions about this Privacy Policy, please contact MyRegistry via e-mail at customercare@myregistry.com with “Privacy Policy” in the subject line. 
            


                    This Terms and Conditions Statement is effective June 9, 2016
Last Updated: 06/9/2016


